<?php
/**
*
* main.php [French [Fr]] translation by Galixte (http://www.galixte.com)
* @package cBB Chat extension for the phpBB Forum Software package.
* @version v1.1.2 20/08/2016
*
* @copyright (c) 2016 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//


$lang = array_merge($lang, array(
	'CHAT'						=> 'Tchat',
	'CHAT_ARCHIVE'				=> 'Archive du tchat',
	'CHAT_BAN_DATE'				=> 'Fin de l’exclusion',
	'CHAT_BAN_DATE_EXPLAIN'		=> 'Permet de saisir la date et l’heure au format suivant : JJ/MM/AA hh:mm:ss.',
	'CHAT_BAN_PERIOD'			=> 'Durée de l’exclusion',
	'CHAT_BAN_USER'				=> 'Exclure',
	'CHAT_BBCODE'				=> 'BBCodes',
	'CHAT_CANCEL'				=> 'Annuler',
	'CHAT_CLEAR_BBCODE'			=> 'Supprimer le BBCode',
	'CHAT_CLEAR_INPUT'			=> 'Supprimer tout',
	'CHAT_COLOR'				=> 'Couleur du texte',
	'CHAT_CONNECT'				=> 'Connexion/déconnexion',
	'CHAT_CUSTOM_BBCODES'		=> 'BBCodes personnalisés',
	'CHAT_DELETE_SELECTED'		=> 'Supprimer la sélection',
	'CHAT_DELETE_USER'			=> 'Supprimer l’utilisateur',
	'CHAT_DISCONNECT_MESSAGE'	=> 'Vous êtes déconnectés.',
	'CHAT_FLOOD_WAIT'			=> 'L’intervalle de flood est paramétré. Merci de patienter…',
	'CHAT_GUEST_ROOM'			=> 'Général',
	'CHAT_MENTION'				=> 'Mention',
	'CHAT_NO_INFORMATION'		=> 'Aucune information n’est disponible.',
	'CHAT_PM_EXCEED'			=> 'La limite du nombre de conversations privées a été atteinte, il n’est pas possible d’en ouvrir davantage.',
	'CHAT_PURGE'				=> 'Purger les messages',
	'CHAT_PURGE_CONFIRM'		=> 'Merci de confirmer la suppression de tous les messages de ce salon depuis le : <strong><em>%s</em></strong>',
	'CHAT_REFRESH'				=> 'Actualiser',
	'CHAT_REMAINING_CHARS'		=> 'Caractères restants.',
	'CHAT_RULES'				=> 'Règles du tchat',
	'CHAT_SEND_PM'				=> 'Message privé',
	'CHAT_SMILIES'				=> 'Smileys',
	'CHAT_SOUND'				=> 'Activer/désactiver le son',

	'CHAT_ENTER_AS_GUEST'		=> 'Entrer comme invité',
	'CHAT_ENTER_AS_REGISTERED'	=> 'Entrer comme membre du forum',
	
	'CHAT_STATUS_AVAILABLE'		=> 'Disponible',
	'CHAT_STATUS_AWAY'			=> 'Absent',
	'CHAT_STATUS_BUSY'			=> 'Occupé',
	'CHAT_STATUS_HIDDEN'		=> 'Invisible',
	
	'CHAT_SUBMIT'				=> 'Accepter',
	'CHAT_TIP'					=> 'Conseil',
	'CHAT_UNBAN_USER'			=> 'Débannir',
	'CHAT_USER_BANNED_PERIOD'		=> 'Ce compte utilisateur est exclu du tchat jusqu’à : %s',
	'CHAT_USER_BANNED_PERMANENT'	=> 'Ce compte utilisateur est exclu du tchat de manière permanente.',
	'CHAT_USER_ALREADY_EXISTS'		=> 'Ce compte utilisateur est déjà utilisé.',

	'CUSTOM_DATE'	=> 'Format de la date',
	'EDIT'			=> 'Modifier',
	'NEW_TOPIC'		=> 'Nouveau sujet',
	'PERMANENT'		=> 'Permanent',
	'QUOTE'			=> 'Citer',
	
	'HALF_AN_HOUR'	=> 'Une demi-heure',
	'NO_LIMIT'		=> 'Aucune limite',
	'ONE_DAY'		=> 'Un jour',
	'ONE_HOUR'		=> 'Une heure',
	'ONE_WEEK'		=> 'Une semaine',
	'ONE_MONTH'		=> 'Un mois',
	'ONE_YEAR'		=> 'Une année',
	'TWO_YEARS'		=> 'Deux années',
));

// Text language
$lang = array_merge($lang, array());
